@charset "utf-8";
/*
Theme Name: ★BizVektor子テーマサンプル★
Theme URI: http://bizvektor.com
Template: biz-vektor
Description: 
Author: 株式会社オレンジネット
Tags: 
Version: 0.1.0
*/


/*--------------------------------
フルサイズ
---------------------------------*/

.home #main #container { margin: 0; padding: 0; }

#topFreeArea { text-align: center; margin-bottom: 0; }

.content .entry-content { margin-bottom: 0; }
.content .topConceptTitle { border: none; font-size: 145%; margin-bottom: 10px;  }
.content .topConceptTitle::after { border: none; }
.content .topConceptDescription { border: none; font-size: 100%; }

#main #container .content.wide, #main #container .content {
  padding-bottom: 0;
}

.content .onecolumn-txt { text-align: center; line-height: 180%; }

/* --- サブページタイトル --- */
#pageTitBnr { background: none; background-color: #EE7708; padding-top: 82px; }



/*  トップページ　
/*-------------------------------------------*/

 /* --- インフォ --- */
.content　.top-info {
  width: 1080px;
  padding: 20px 30px;
}

 /* --- メインイメージ --- */
 #topMainBnr { padding-top: 20px; }

.top-main-box {
  width: 100vw;
  height: 100vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}
.top-main-box__bg_photo {
  background-image: url(http://onp.co.jp/wp-content/uploads/2017/01/main-img.jpg);
  background-size: cover;
  background-position: center;
}

.top-main-box .top-ttl {
  margin: 0 auto;
  text-align: center;
}
.top-main-box .top-ttl img {
  width: 100%;
}

@media screen and (max-width: 320px) and (max-width: 480px) {
  .top-main-box {
    width: 320px;
    height: 480px;
  }
}

#topConceptArea h2 { text-align: center; border: none; color: #333; font-weight: bold; margin: 10px 0; }
#topConceptArea h2::after { border: none; }
.content #topPr .topPrOuter .topPrInner { padding: 0 6%; width: 88%; border-right: none; }
.content #topPr #topPrLeft .topPrInner { border-left: none; }
.content .infoList ul li { border-bottom: none; }
.content .infoList ul li .infoTxt { font-size: 10px; }
.content #topCc .topCcOuter .topCcInner { padding: 0 6%; width: 100%; border-right: none; }
.content #topCc #topCcLeft .topCcInner { border-left: none; }

.topPrTit { background-color: none; }
.content .infoList .infoListBox div.entryTxtBox p { font-size: 13px; }
#header { box-shadow:0px 3px 3px rgba(0, 0, 0, 0.1); border-top: none; }
#header .innerBox #site-title img { max-height: 40px; }

.content #topCc  { padding: 0; background: #FFF; }
.content .topCc { margin-bottom: 0; }
.content .topCc .prImage a { border: none; }
.content #topCc .topCcOuter h3 { color: #ee7708; font-size: 14px; text-align: center; margin: 0; }
.content .topCc h3 a { display: inline; }
p.topCcDescription { font-size: 12px; line-height: 16px; }

#bizvektor_post_list-5 {
    margin: 50px 0;
}

/* --- トップ3PR --- */
.content #topPr  { padding: 25px 0; background: #EE7708; }
.content .topPr { margin-bottom: 0; }
.content .topPr .prImage a { border: none; }
.content #topPr .topPrOuter h3 { text-align: center; }
.content .topPr h3 a { display: inline; }

/* --- ６つの安心 --- */
.content .topLinkText {
    clear: both;
}

/* --- 料金シュミレーター --- */
.content .jzzf_form {
  overflow: hidden;
}
.content .jzzf_form .jzzf_row {
  list-style: none;
}

select {
  background: #ffffff;
  border: 3px solid #e5e5e5;
  box-shadow: none;
}
/* トップ */
.content .top-ps-inner .jzzf_form {
  padding: 30px 20px;
}

.content .top-ps-inner .jzzf_form .jzzf_row {
  margin-bottom: 20px;
}



.content #fb-like-box { width: 100%; }

/* --- トップバナーエリア --- */
#topBannerArea { overflow: hidden; }
#topBannerArea .topBannerLeft { margin-bottom: 50px; }
#topBannerArea .topBannerRight { margin-bottom: 50px; }

  /* --- トップ会社 --- */
.content #topCompanyInfo { display: block; overflow: hidden; clear: both; padding: 20px 0; }
.content #topCompanyInfo .topComOuter { padding: 0px; border-bottom: none; margin-bottom: 20px; }
.content #topCompanyInfo .topComInner { text-align: left; width: 98%; border: 3px solid #efefef; }
.content #topCompanyInfo h3 { padding-top: 15px; margin-bottom: 10px; text-align: center; }
.content #topCompanyInfo .topComDescription { height: 100px; padding: 0 20px; font-size: 15px; }

/* --- パンくず --- */
#panList { background: #EFEFEF; }
#panListInner { background: url(http://onp.co.jp/wp-content/themes/biz-vektor-child/images/panlist-bg.png) top right no-repeat; }
#panListInner ul { height: 49px; line-height: 49px; font-size: 14px; color: #666; }


.content #topPr .topPrInner h3 a { color: #FFF; }
.content #topPr .topPrInner h3 a:hover {  color: #FFF; text-decoration: underline; }

.content .topPr a { color: #FFF; }
.content .topPr a:hover { text-decoration: underline; }


.content .topPr .topPrDescription a { color: #FFF; }
.content .topPr .topPrDescription a:hover { text-decoration: underline; }

#serviceArea  { clear: both; }



/*-------------------------------------------*/
/* ランディングページ　LP
/*-------------------------------------------*/

 /* --- メインイメージ --- */
.lp-box {
  width: 100vw;
  height: 100vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}
.lp-box__bg_photo {
  background-image: url(http://onp.co.jp/wp-content/uploads/2016/12/lp-mainbg.jpg);
  background-size: cover;
  background-position: center;
}

@media screen and (max-width: 320px) and (max-width: 480px) {
  .lp-box {
    width: 320px;
    height: 480px;
  }
}


 /* --- 料金プラン --- */
  .priceDatBox { display: block; overflow: hidden; }
  .priceDatBox .pdInnerLeft { float: none; width: 100%; margin-bottom: 20px; }
  .priceDatBox .pdInnerRight { float: none; width: 100%; }

  .pricepage-inner {
    display: inline-block;
    vertical-align: top;
    text-align: center;
    margin: 10px 0;
  }

  .content h3.price-ttl {
    margin-top: 50px;
    margin-bottom: 30px;
    background: #ee7708;
    text-align: center;
    color: #FFF;
    font-size: 20px;
    padding: 10px 26px 10px;
  }
  .content h3.price-ttl_2 {
    margin-bottom: 40px;
    background: #ee7708;
    text-align: center;
    color: #FFF;
    font-size: 20px;
    padding: 10px 26px 10px;
  }
  .content h3.pricepage-ttl {
    padding: 0;
    margin-bottom: 5px; 
    color: #ee7708 !important;
  }
  .pricepage-subttl {
    font-size: 18px;
  }

  .pricepage-it {
    height: 100px;
    line-height: 100px;
    margin-bottom: 20px;
  }
  .pricepage-tanka {
    padding-left: 20px; 
    font-size: 25px;
    font-weight: bold;
  }
  .pricepage-txt {
    font-size: 15px;
  }
  .tanka {
    text-align: left;
    font-size: 12px;
  }
  #notCase {
    padding: 10px;
    border: 1px solid #fbd0c8;
    background: #f7eae8;
    color: #de5338;
    margin-bottom: 15px;
    border-radius: 4px;
    font-size: 12px
  }
  #notCase ul {
    line-height: 18px
  }


/* --- 成功事例一覧 --- */
.child_pages .child_page-container {
    margin-left: 15px;
    margin-right: 15px;
    margin-top: 15px;
    margin-bottom: 15px;
    padding: 20px;
    box-shadow:0px 0px 3px 1px #f2f2f2;
    -moz-box-shadow:0px 0px 3px 1px #f2f2f2;
    -webkit-box-shadow:0px 0px 3px 1px #f2f2f2;
    border:1px solid #e8e8e8;
    border-bottom:2px solid #e8e8e8;
}

/* --- 成功事例 --- */

.content .case {
    padding: 15px;
    box-shadow:0px 0px 3px 1px #f2f2f2;
    -moz-box-shadow:0px 0px 3px 1px #f2f2f2;
    -webkit-box-shadow:0px 0px 3px 1px #f2f2f2;
    border:1px solid #e8e8e8;
    border-bottom:2px solid #e8e8e8;
    margin-bottom: 30px;
}
.child_pages .post_thumb {
  margin-bottom: 20px; 
}

.content .case p {
    font-size: 14px;
}
.content .case .case-top {
    overflow: hidden;
    margin-bottom: 24px;
}
.content .case .case-top h2.case-ttl {
    border: none;
    background: #ee7708;
    color: #FFF;
    font-size: 14px;
    margin-bottom: 20px;
    padding: 10px;
    font-weight: bold;
}
.content .case .case-top h2.case-ttl:after {
    border: none;
}

.content .case .case-top .imagebox {
    width: 100%;
    margin-bottom: 20px;
}
.content .case .case-top .toptxtbox {
    width: 100%;
}

.content .case .case-top .toptxtbox h3.case-subttl {
    border-left: 6px solid #ee7708;
    font-size: 18px;
    margin-top: 0;
    margin-bottom: 10px;
    padding: 2px 0 0px 10px;
}

.content .case .case-top .job {
    padding: 5px 15px;
    margin-bottom: 20px;
    background: #efefef;
    overflow: hidden;
}

.content .case .case-top .job dt {
    font-size: 14px;
    margin-right: 10px;
    margin-bottom: 0;
    float: left;
    padding-top: 5px;
}
.content .case .case-top .job dd {
    font-size: 14px;
    padding-top: 5px;
    padding-left: 13px;
    float: left;
    margin-bottom: 0;
}
.case-contents {
}
.content .case .case-contents .case-box .case-subttl2 {
    margin-bottom: 20px;
    padding: 15px 0 15px 25px;
    background: url(/common/img/ico05.gif) no-repeat 10px center;
    border-top: 3px solid #ee7708;
    border-bottom: 1px solid #dcdcdc;
    font-weight: bold;
    font-size: 18px;
}

.content .case .case-contents .case-box .imagebox2 {
  padding: 0 15px;
}

.content .case .case-contents .case-box .toptxtbox2 {
  padding: 0 20px;
}
.content .case .case-contents .case-box .toptxtbox2 h4.case-subttl3 {
    background-color: #ffa748;
    font-size: 16px;
    font-weight: bold;
    padding-left: 20px;
    line-height: 44px;
    height: 44px;
    display: block;
    color: #fff;
    margin: 0;
}
.content .case .case-contents .case-box .toptxtbox2 p.case-plantxt {
    background-color: #efefef;
    margin-bottom: 30px;
    padding: 10px 15px;
}

.content .case .case-contents .case-box .case-txtbox {
    padding: 0 15px;
}



.content .case .case-contents .case-box2  {
  border: 1px solid #efefef;
}
.content .case .case-contents .case-box2 h3.case-voice-ttl {
    background-color: #ffa748;
    font-size: 16px;
    padding: 10px 15px;
}

.content .case .case-contents .case-box2 .case-txtbox {
    padding: 0 15px;
}

.content .case .case-contents .case-box .case-txtbox {
    padding: 0 15px;
}


/* --- 初めての方へ --- */

.content .contents-box_top {
  padding-bottom: 60px;
}
.content .contents-box .btn-a {
  margin-top: 70px; 
}


.content #guide-point  { overflow: hidden; margin-bottom: 0; padding: 25px 0; background: #f6f6f6; }
.content #guide-point .guide-3p-outer h3 { text-align: center; font-size: 130%; }
.content .guide-3p { overflow: hidden; margin-bottom: 35px; }
.content .guide-3p #guide-3p-left,
.content .guide-3p #guide-3p-center,
.content .guide-3p #guide-3p-right {
  width: 100%;
  text-align: center;
  float: none;
  display: block;
  overflow: visible;
}
.content .guide-3p .guide-3p-outer .guide-3p-inner {
  padding: 0 6%;
  width: 88%;
  border-right: 0;
}
.content .guide-reason-box { width: 32%; display: inline-block; vertical-align: top; padding: 23px; text-align: center; }
.content .guide-reason-ttl { font-size: 130%; color: #ee7708; }


/* トピックス */
.content #topics {
  background: #ee7708;
}
.content #topics ul {
  margin: 0;
}
.content #topics ul li {
  width: 32.8%;
  display: inline-block;
  list-style: none;
  margin: 0;
  padding: 0;
}
.content #topics ul li img {
  max-width: 100%;
}

/* キャンペーン */
#campaign {
  background: url(http://onp.co.jp/wp-content/uploads/2016/09/guide-campaign_bg.jpg) center no-repeat;
  height: 600px;
}
#campaign .guide-campaign-copy {
  text-align: center;
  font-size: 120%;
  font-weight: bold;
  padding-top: 40px;
  text-shadow: white 1px 1px 0px, white -1px 1px 0px,
             white 1px -1px 0px, white -1px -1px 0px;
  }
.guide-campaign-inner {
  margin-top: 30px;
  overflow: hidden;
}
#campaign .price-box {
  width: 600px;
  margin: 0 auto;
  overflow: hidden;
}
#campaign .price-box .box {
  width: 262px;
  overflow: hidden;
}
#campaign .price-box .left {
  float: left;
}
#campaign .price-box .right {
  float: right;
}

/* ご利用の流れ */
#flow {
  padding-top: 20px; 
}

/* 下部お問い合わせ */
#contact {
  height: 690px;
  padding-top: 30px;
  background: url(http://onp.co.jp/wp-content/uploads/2016/09/guide-contact-bg.jpg) center no-repeat;
}
#contact .guide-contact-inner {}
#contact .guide-contact-inner .guide-contact-box {
  background-color: rgba(255,255,255,0.6);
  padding: 50px 55px;
  width: 660px;
  margin: 0 auto;
  overflow: hidden;
}
#contact .guide-contact-inner .guide-contact-box .guide-contact-txt {
  text-align: center;
  font-size: 16px;
}
#contact .guide-contact-box .box {
}
#contact .guide-contact-box .left {
  float: left;
}
#contact .guide-contact-box .right {
  float: right;
}


/* --- 配布エリア --- */
#topPostingArea { clear: both; margin-bottom: 0; padding: 30px 0; background: #ee7708; }
#topPostingArea h2 { text-align: center; border: none; color: #FFF; font-weight: bold; }
#topPostingArea h2::after { border: none; }
#topPostingArea p { text-align: center; color: #FFF; }

#topPostingArea .listBox { border: none; padding: 15px 20px; background: #FFF; border-radius: 7px; }
#topPostingArea .listBox h3 { font-size: 110%; margin-bottom: 0; }
#topPostingArea .listBox ul { padding: 0; margin: 0; }
#topPostingArea .listBox ul li { list-style: none; font-size: 14px; display: inline; margin-right: 5px; }

#postingArea { margin-bottom: 30px; }
#postingArea .listBox { border: none; }
#postingArea .listBox h3 { font-size: 110%; margin-bottom: 0; }

.content .serviceAreaList { padding: 15px 20px; margin: 0; }
.content .serviceAreaList li { list-style: none; font-size: 14px; display: inline; margin-right: 5px; }
.content .serviceAreaList li a { text-decoration: underline; }
.content .serviceAreaList li a:hover { text-decoration: none; color: #ee7708; }

.serviceAreaList li { list-style: none; font-size: 14px; display: inline; margin-right: 5px; }

.content .infoList ul li .infoTxt a { font-size: 150%; line-height: 160%; }

.dataContentsRight { float: right; width: 49%; margin-left: 5px; }
.dataContentsLeft { float: left; width: 49%; margin-right: 5px; }



/* --- よくある質問 --- */

* {
  box-sizing: border-box;
}
.qa > div{
  margin: 0;
  padding: 0;
}
.qa {
  max-width: 740px;
  width: 100%;
  height: 100%;
  float: left;
  padding: 15px;
  z-index: 10;
  background-color: white;
  overflow: hidden;
}
.qa p {
    margin-bottom: 0;
}



.qa > div {
  display: block;
  position: relative;
  padding: 0 0 0 48px;
  border-bottom: 1px solid white;
  background-color: #efefef;
  color: black;
}
.qa > div:nth-child(1):before {
  content: "1";
  width: 20px;
  font-weight: bold;
  text-align: center;
  position: absolute;
  left: 0;
  top: 0;
  background-color: #f99a41;
  padding: 14.5px;
  margin: 0;
  color: white;
}
.qa > div:nth-child(2):before {
  content: "2";
  width: 20px;
  font-weight: bold;
  text-align: center;
  position: absolute;
  left: 0;
  top: 0;
  background-color: #f99a41;
  padding: 14.5px;
  margin: 0;
  color: white;
}
.qa > div:nth-child(3):before {
  content: "3";
  width: 20px;
  font-weight: bold;
  text-align: center;
  position: absolute;
  left: 0;
  top: 0;
  background-color: #f99a41;
  padding: 14.5px;
  margin: 0;
  color: white;
}
.qa > div:nth-child(4):before {
  content: "4";
  width: 20px;
  font-weight: bold;
  text-align: center;
  position: absolute;
  left: 0;
  top: 0;
  background-color: #f99a41;
  padding: 14.5px;
  margin: 0;
  color: white;
}
.qa > div:nth-child(5):before {
  content: "5";
  width: 20px;
  font-weight: bold;
  text-align: center;
  position: absolute;
  left: 0;
  top: 0;
  background-color: #f99a41;
  padding: 14.5px;
  margin: 0;
  color: white;
}
.qa > div input + label {
  cursor: pointer;
  display: block;
  padding: 14.5px 15px;
  background-color: #f99a41;
  -webkit-transition: background-color 0.25s ease-in-out 0.5s, color 0.25s ease-in-out 0.5s;
  transition: background-color 0.25s ease-in-out 0.5s, color 0.25s ease-in-out 0.5s;
  color: black;
}
.qa > div input ~ div {
  visibility: hidden;
  max-height: 0;
  padding: 0;
  opacity: 0;
  -webkit-transition: all 0.5s ease-in-out 0.2s, opacity 0.25s ease-in-out 0.25s, padding 0s ease-in-out 0s;
  transition: all 0.5s ease-in-out 0.2s, opacity 0.25s ease-in-out 0.25s, padding 0s ease-in-out 0s;
}
.qa > div input ~ div p {
  padding: 0 15px;
}
.qa > div input:checked + label {
  background-color: #ee7805;
  -webkit-transition: background-color 0s ease-in-out 0s;
  transition: background-color 0s ease-in-out 0s;
  color: black;
}
.qa > div input:checked ~ div {
  display: block;
  opacity: 1;
  visibility: visible;
  max-height: 400px;
  padding: 15px 0;
  -webkit-transition: all 0.5s ease-in-out 0.2s, opacity 0.25s ease-in-out 0.5s, padding 0s ease-in-out 0s;
  transition: all 0.5s ease-in-out 0.2s, opacity 0.25s ease-in-out 0.5s, padding 0s ease-in-out 0s;
}


/* --- #siteBottom --- */
#siteBottomInner .innerBox { padding: 15px 0px; }
#siteBottomBanner { padding-top:25px; margin-bottom: 25px; }
#siteBottomBanner a img { padding-bottom: 15px; }
#copy { border-top: 1px solid #e5e5e5; }

.content .infoList .infoCate a { font-size: 10px; padding: 2px 6px }

.sideTower #sideBannerArea p { margin-bottom: 30px; }
.sideTower .localHead { padding-left: 15px; }

a:hover img{
opacity:0.8;
filter:alpha(opacity=80);
-ms-filter: “alpha( opacity=80 )”;
}
/* --- #フッタースケジュール --- */
#footerSchedule { margin-top: 50px; }
#footerSchedule img { margin: 10px 0; width: 98%; }

/* --- #フッターお問い合わせエリア --- */
#footerContact { padding: 140px 0 50px; background: #F0F0F0 url(http://onp.co.jp/wp-content/themes/biz-vektor-child/images/contactBootomBg.png) top center repeat-x ; }
#footerContact p { margin-bottom: 10px; }
#footerContact p img { max-width: 80%; }
.fc-title { font-weight: normal; font-size: 200%; margin-bottom: 20px; }
.fc-title .fct1{ font-size: 55%; padding-left: 15px; }
.fct1 { font-size: 110%; }
.fct2 { font-size: 90%; }


/* --- ブログ　投稿部分 --- */
#content .post { /*　個別枠線　*/
    padding: 20px;
    border: 1px solid #e9e9e9;
    margin: 0;
    margin-bottom:30px;
}
.content .infoList .infoListBox div.entryTxtBox h4.entryTitle { font-size: 16px; font-weight: bold; }

/*				テーブル
/*-------------------------------------------*/
.content table { border: 1px solid #e9e9e9; border-spacing: 0; border-collapse: collapse;  }
.content table tbody th { background-color: none; font-weight: bold; }
.content table thead th { background-color: #f5f5f5; }
.content table th { vertical-align: middle; }
.content table th, .content table td { border-right: 1px solid #e9e9e9; padding: 10px 6px; }
.content table .gokei { font-size: 13px; background-color: #f5f5f5; font-weight: bold; }
.content table .gokei-left { text-align: left; }
#rp-wrap {
    box-sizing: border-box;
    overflow-x: scroll;
    -webkit-overflow-scrolling: touch;
}


/* --- 料金表  --- */
.content .priceData { border: 1px solid #FFF; }
.content .priceData thead th { font-size: 85%; text-align: center; font-weight: bold; color: #fff; background-color: #ee7708; border-right: 1px solid #FFF; }
.content .priceData tbody th {
  text-align: center;
  font-weight: bold;
  background-color: #f5f5f5;
}
.content .priceData td {
  text-align: center;
  font-weight: bold;
  font-size: 170%;
  background-color: #fff;
}
.content .priceData .chirashiSize { font-size: 110%; }
.content .priceData .blank { background-color: #fff;}

#rp-wrap table { border-right: none; }

/* --- 会社概要  --- */
.content #company-data { width: 100%; margin: 0 auto 50px; }
.content .companyData  { border: none; border-top: 1px solid #e9e9e9; }
.content .companyData th { font-weight: normal; border-right: none; color: #ee7708; background-color: #FFFFFF; text-align: center;　vertical-align: middle; padding: 20px 30px; }
.content .companyData td { background-color: #fff; border-right: none; padding:  20px 20px; }


/* --- エリア対象 --- */
.content .areaData { border: none; border-collapse: collapse; border-top: 1px solid #e9e9e9; }
.content .areaData tr { border-bottom: 1px solid #e9e9e9; }
.content .areaData th { vertical-align: middle; color: #ee7708; background-color: #FFFFFF; padding: 20px 30px; }
.content .areaData td { text-align: left; background-color: #FFF; border: none; padding:  20px 20px; }
.content .areaData th, .content .areaData td {}

/* --- 対応エリアリスト --- */
.content .ereaList td {
  display: block;
    width: 100%;
    padding: 0;
    text-align: center;
}
.content .ereaList td a {
    display: block;
    text-decoration: none;
    padding: 14px 14px 14px 2em;
    text-indent: -.5em;
    background: #ffffff;
}

.content .ereaList td a:hover {
    color: #ee7708;
    text-decoration: none;
    background: #fffaf6;
}

/* --- 部数表 --- */
.content .busuData { border: none; border-collapse: collapse; margin-bottom: 30px; }
.content .busuData th { vertical-align: middle; }
.content .busuData thead { background-color: #f5f5f5; text-align: center; border-collapse: collapse; }
.content .busuData td { text-align: right; vertical-align: middle; }
.content .busuData th, .content .busuData td { padding: 8px; }
.content .busuData thead { border: 1px solid #e9e9e9; }
.content .busuData tbody { border-left: 1px solid #e9e9e9; }

/* --- 配布エリア　各世帯 --- */
.content .setaiData th { vertical-align: middle; }
.content .setaiData thead { background-color: #f5f5f5; text-align: center; }
.content .setaiData td { text-align: center; }
.content .setaiData th, .content .setaiData td { padding: 8px; text-align: center; }
.content .psRecruitData th { background-color: #f5f5f5; text-align: center; }
.content .psRecruitData td { background-color: #fff; }

/* --- 配布エリア　下部テキスト --- */
.bottomPostingText {
    width: 90%;
    margin: 0 auto 30px auto;
    background: #f9f9f9;
    padding: 40px 40px 20px 40px;
    font-size: 14px;
}
.bottomPostingText {
    font-size: 14px;
}

/* --- 流れ納品先 --- */
.content .nohinsaki { margin-top: 15px; }
.content .nohinsaki th { background-color: #f5f5f5; vertical-align: middle; text-align: center; }
.content .nohinsaki td { background-color: #fff; }

/* --- ボタンカスタマイズ --- */

/* コンテンツ移動用 */
.btn-a {
  position: relative;
  display: inline-block;
  padding: .8em 3em;
  background-color: #FFF;
  border: 1px solid #ee7708;
  color: #ee7708;
  font-size: 15px;
  text-align: center;
  text-decoration: none;
  transition: all .3s;
}
.btn-a::after {
  position: absolute;
  top: 50%;
  right: 1em;
  content: '';
  margin-top: -5px;
  border: 7px solid transparent;
  border-top-width: 5px;
  border-bottom-width: 5px;
  border-left-color: #ee7708;
  transition: all .2s;
}
.btn-a:hover {
  background-color: #F19730;
  color: #fff;
}
.btn-a:hover::after {
  right: -.05em;
  border-left-color: #fff;
}

/* ボタン */
p.btn-cs {
  position: relative;
  display: inline-block;
  padding: .8em 3em;
  background-color: #FFF;
  border: 1px solid #ee7708;
  color: #ee7708;
  font-size: 15px;
  text-align: center;
}


/* --- お問い合わせフォームカスタマイズ --- */
.content .wpcf7 dl dd { display: block; overflow: hidden; padding: 10px 0; margin-bottom: 0px; }

div.wpcf7 {  margin:0 0 30px 0; padding-top: 20px;  border-top: 1px dotted #ccc;  }
div.wpcf7 input, .wpcf7 textarea { border:1px solid #ccc; padding:8px; font-size:14px; }
div.wpcf7 input.wpcf7-submit {
   cursor:pointer; color:#fff; font-weight:bold; font-size:16px; width:100%; height:60px; margin:0 auto; display:block;
   -moz-border-radius:5px; -khtml-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;
   background:#ED7200; box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.5); 
}
div.wpcf7 input.wpcf7-submit:hover { background:#F19946; box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.5); }
.wpcf7 input.wpcf7-submit:active { box-shadow:none; bottom:-2px; position:relative; }
.wpcf7 input:focus, .wpcf7 textarea:focus { border:1px solid #009de1; }
.wpcf7-captchac { border:1px solid #ccc; } 
div.wpcf7 .privacy { text-align: center; padding-bottom: 30px; }
.form-width { max-width: 100%; }
.content form span.wpcf7-form-control-wrap { display: inline; }

/* エラー個所をわかりやすく表示 */
.wpcf7 .wpcf7-not-valid { background: #ffb6c1; }
.wpcf7 span.wpcf7-not-valid-tip { font-size: 80%; }
.wpcf7 .wpcf7-response-output { margin: 10px 0 30px; padding: 8px 35px 8px 14px; text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }
.wpcf7 .wpcf7-validation-errors {
  margin-bottom: 20px;
  color: #B94A48;
  background-color: #F2DEDE;
  border: 1px solid #EED3D7;
}
.wpcf7 .wpcf7-mail-sent-ok {
  color: #3A87AD;
  background-color: #D9EDF7;
  border: 1px solid #BCE8F1;
}
div.wpcf7-validation-errors::after, span.wpcf7-not-valid-tip::after {

}

/* --- フッター --- */
#footMenu { background-color: #fff; }
#footer { background-color: #fff; }
#siteBottom { background-color: #fff; }


.content .childPageBox { display: block; }

/* --- サイドお見積り --- */
.sideTower li#sideContact.sideBnr a,
.sideTower li#sideContact.sideBnr a:hover { background-color: transparent; }

/* --- Googleマップ --- */
.googleMap {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}
 
.googleMap iframe,
.googleMap object,
.googleMap embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}


/*        部数表ページ
/*-------------------------------------------*/
.content #bottomPostingArea { clear: both; background-color: #f5f5f5; margin-bottom: 50px; border: 1px solid #efefef; }
.content #bottomPostingArea h2 { font-size: 110%; font-weight: bold; border: none; margin-bottom: 0px; background-color: #ee7708; color: #fff; padding-left: 20px; }
.content #bottomPostingArea h2::after { border: none; }
.content #bottomPostingArea .listBox { padding: 20px 0 0 20px; }

.content #bottomPostingArea .listBox h3 { font-size: 100%; border-left: 5px solid #ee7708; padding: 0 0 0 8px; margin: 0; }
.content #bottomPostingArea .listBox ul { margin: 0 0 10px 0; padding: 10px; }
.content #bottomPostingArea .listBox ul li { color: #666; list-style: none; font-size: 13px; display: inline; }
.content #bottomPostingArea .listBox ul li a { text-decoration: underline; }
.content #bottomPostingArea .listBox ul li a:hover { text-decoration: none; color: #ee7708; }

/* --- 部数表下部地域情報 --- */
.content .bottomAreaInfo { background-color: #f5f5f5; border: 3px solid #efefef; padding: 20px 30px; border-radius: 7px; margin-bottom: 30px; }
.content .bottomAreaInfo h2 { font-size: 90%; font-weight: bold; border: none; margin-bottom: 10px; }
.content .bottomAreaInfo h2::after { border: none; }
.content .bottomAreaInfo p { font-size: 80%; }

.content .areaTopText { font-size: 90%; width: 80%; margin: 0 auto 30px; padding: 20px; text-align: center; }
.content .areaBottomInfo { font-size: 80%; padding: 20px 20px 0 20px; border-top: 1px solid #efefef; margin: 0; }

/*				h2～h5
/*-------------------------------------------*/

/* --- 下部スケジュール --- */
.mainFootSchedule {
  margin-top: 100px;
  margin-bottom: 30px;
}

/* --- 各固定ページ下部テキスト --- */
.bottomContentText { font-size: 100%; background-color: #f5f5f5; border: 1px solid #efefef; padding: 15px 15px 0 15px; border-radius: 7px; margin-bottom: 30px; }

/*	#headerTop
/*-------------------------------------------*/
#headerTop { color: #333; }
#headerTop h1#site-title { display: none; color: #333; float: left; width: 40%; font-size: 14px; padding-top: 13px; padding-bottom: 10px; font-weight: normal; }
#headerTop #site-description { float: left; width: 40%; font-size: 13px; padding-top: 13px; padding-bottom: 10px; }
#headerTop #head-contact { float: right; width: 60% ;  font-size: 14px; color: #999; text-align: right; padding-top: 0; padding-bottom: 10px; }
#headerTop #head-contact { display: none; }
#headerTop .innerBox #head-contact a img { margin-left: 10px; }

#content .flowBox { padding-bottom: 55px; margin-bottom: 35px; }




/*-------------------------------------------*/
/* スマホサイズ iPhone
/*-------------------------------------------*/

/* --- 成功事例一覧 --- */
@media (max-width: 480px) {
    .child_pages .child_page {
        float: none;
        width: 100% !important;
  }

    .child_pages .child_page-container {
      margin-right: 0;
      margin-left: 0;
    }

}


@media screen and (max-width: 599px) {
  .content .infoList .infoListBox div.thumbImage div.thumbImageInner img {
    width: 80px;
  }
  #content .infoList .infoListBox div.entryTxtBox .moreLink {
    display: none;
  }

  .qa {
    max-width: 100%;
    padding: 0;
    margin-bottom: 30px;
  }

  .qa p {
    font-size: 14px;
  }

  .qa > div input ~ div p {
    padding-left: 0 !important;
  }

  .qa > div input + label {
    font-size: 14px;
    line-height: 140%;
  }

}

/*-------------------------------------------*/
/* コンテンツ推奨サイズより大きい場合
/*-------------------------------------------*/
@media (min-width: 660px) {

  .content h1.contentTitle, .content h1.entryPostTitle, .content .sideWidget h4 { border-bottom: 1px solid #ccc; }
  
  .content h2.pageTitle {
    margin-bottom: 50px;
    padding: 35px 0 25px;
    text-align: center;
    font-weight: bold;
    border: none;
  }
  .content h2.pageTitle:after {
    border-bottom: 3px solid #ee7708;
    width: 90px;
    left: 50%;
    margin: 0 0 0 -45px;
  }

  /* --- 品質と実績の６つの安心 --- */
#content #topCcLeft {
    width: 33.1%;
    text-align: center;
    float: left;
    display: block;
    overflow: visible;
}
#content #topCcCenter {
    width: 33.1%;
    text-align: center;
    float: left;
    display: block;
    overflow: visible;
}
#content #topCcRight {
    width: 33.1%;
    text-align: center;
    float: right;
    display: block;
    overflow: visible;
}

  /* --- 料金 max660px --- */
  .content .top-ps { background-color: #f1f1f1; padding: 0; }
  

}


/*-------------------------------------------*/
/* pc iPad3より大きい場合
/*-------------------------------------------*/
@media (min-width: 770px) {

 .top-main-box .top-ttl img { width: 100%; }

  #pageTitBnr { padding: 120px 0 50px; }
  #headerTop #head-contact { display: none; }
  .content .infoList ul li .infoTxt { display: inline; }

/*--------------------------------
770px キャプチャ　Browser Shots
---------------------------------*/
.share_link {
  margin:30px auto;
}
.browser-shot{
  margin:0 15px 0 0;
  float:left;
  text-align:left;
}
.share_link .link_title{
  margin:0;
    text-align:left;
}

/*-- ここまで --*/
}


/*-------------------------------------------*/
/*	フルサイズ
/*-------------------------------------------*/
@media (min-width: 970px) {

  #headerTop h1#site-title {
    display: block;
  }

   /* メインメニュー */
   #gMenu { padding-left: 0 !important; }
  .headMainMenu { margin-top: 30px; }

  .headMainMenu li:hover ul li { background: #000; width: 200px; }
  .headMainMenu .menu li a { padding: 8px 15px 8px 15px; }
  .headMainMenu .menu li a:hover { color: #fff; background-color: #ee7708; border-radius: 3px; }
  .headMainMenu .menu > li > a:hover,
  .headMainMenu .menu > li.current-menu-item > a,
  .headMainMenu .menu > li.current_page_item > a { color: #fff; background-color: #ee7708; border-radius: 3px; }
  .headMainMenu .menu .sub-menu > li > a:hover { background-color: #ee7708; border-radius: 0 !important; }

  .entry-content h3.pageTitle { padding: .75em 1em .5em 0em; position: relative; text-align: left; font-weight: bold; }
  .entry-content h3.localHead { padding: .75em 1em .5em 0.8em; position: relative; }

  h3.postTitle::after, h3.localHead::after {
  position: absolute;
  top: 0.7em;
  left: 0;
  content: '';
  width: 6px;
  height: -webkit-calc(100% - 1.2em);
  height: calc(100% - 1.2em);
  background-color: #ee7708;
  border-radius: 4px;
  }
  .content .infoList .infoListBox div.entryTxtBox h4.entryTitle { font-size: 120%; }


  /* --- お見積り --- */
  .content　.theContentWrap-ccc .contact-o-area { width: 80%; margin: 0 auto; }


  /* --- トップ品質と実績の６つの安心 --- */
  #topConceptArea h2 { text-align: center; border: none; color: #333; font-weight: bold; margin: 40px 0 10px; }
  #topConceptArea h2::after { border: none; }
  .topPrTit { background-color: none; }
  .content .topCc h3 a { display: inline; }
  .content #topCc .topCcOuter h3 { color: #ee7708; font-size: 18px; text-align: center; margin-bottom: 15px; }
  p.topCcDescription { font-size: 14px; line-height: 22px; }
  .content .infoList .infoListBox div.entryTxtBox p { font-size: 15px; }
  .content #topCc .topCcOuter .topCcInner { width: 90%; }

  #header { box-shadow:0px 3px 3px rgba(0, 0, 0, 0.1); }
  #header .innerBox #site-title img { max-height:100px; }

  .content #topCc  { padding: 15px 0; background: #FFF; }
  .content .topCc { margin-bottom: 0; }

  /* --- 料金表 --- */
　　.content table th, .content table td { border-right: 1px solid #f5f5f5; padding: 15px; }

　　.content .priceData,
  .content .priceData { border-right: 1px solid #f5f5f5; padding: 15px; }

  .content .priceData { border: 1px solid #FFF; }
  .content .priceData thead th { 
    font-size: 110%; text-align: center;
    font-weight: bold;
    color: #fff;
    background-color: #ee7708;
    border-right: 1px solid #FFF;
    border-bottom: 1px solid #fcd7b4;
  }
  .content .priceData tbody th {
    text-align: center;
    font-weight: bold;
    background-color: #fffaf6;
    border-bottom: 1px solid #fcd7b4;
    border-right: 1px solid #fcd7b4;
  }
  .content .priceData td {
    text-align: center;
    font-weight: bold;
    font-size: 220%;
    background-color: #fff;
    border-bottom: 1px solid #fcd7b4;
    border-right: 1px solid #fcd7b4;
  }
  .content .priceData .chirashiSize { font-size: 130%; }
  .content .priceData .blank { background-color: #fff;}

  /* --- 料金シュミレーター --- */

  .content .jzzf_form .jzzf_row {
    float: left;
  }
   .content .jzzf_form .jzzf_row input#jzzf_2_tanka {    
    padding: 28px 34px;
    text-align: center;
    font-size: 36px;
    font-weight: bold;
    border: 3px solid #ee7708;
    background: #ffffff;
  }
  .content .jzzf_form .jzzf_row .jzzf_radio {
    margin-left: 0;
  }
  .content .jzzf_form .jzzf_row .jzzf_element_label {
    margin-right: 6px;
    font-weight: bold;
  }

  /* トップ */
  .content .top-ps { background-color: #f1f1f1; padding: 24px 0 40px; }
  .content .top-ps .top-ps-wrap { width: 920px; margin: 0 auto; }
  .content .top-ps h3 { margin: 0; padding: 0; border: none; }
  .content .top-ps h3::after { border-bottom: none; }
  .content .top-ps .top-ps-inner { background-color: #fff; text-align: left; border-bottom: 1px solid #e5e5e5; border-left: 1px solid #e5e5e5; border-right: 1px solid #e5e5e5; }
  
  .content .top-ps .jzzf_form .jzzf_row {
    width: 33%;
  }
  .content .top-ps .jzzf_form .jzzf_row input#jzzf_2_tanka {
    width: 57%;
  }

  /* サブ */
  .content .sub-ps {
    width: 1080px;
    padding-top: 25px;
    background: #f9f9f9;
    overflow: hidden;
  }
  .content .sub-ps .sub-ps_inner {
    padding-top: 25px;
    padding-bottom: 25px;
  }
  .content .sub-ps .sub-ps_box {
  }

  .content .sub-ps .sub-ps_box .jzzf_form {
    padding-left: 105px;
  }

  .content .sub-ps .sub-ps_box .jzzf_form .jzzf_row {
    width: 12%;
    margin-right: 28px;
  }
  .content .sub-ps .jzzf_form .jzzf_row  select#jzzf_2_area {
    width: 80%;
  }
  .content .sub-ps .jzzf_form .jzzf_row input#jzzf_2_tanka {
    width: 160px;
  }




  /* --- 初めての方へ --- */
  .content .guide-3p #guide-3p-left {
    width: 33.1%;
    text-align: center;
    float: left;
    display: block;
    overflow: visible;
  }
.content .guide-3p #guide-3p-center {
    width: 33.1%;
    text-align: center;
    float: left;
    display: block;
    overflow: visible;
  }
.content .guide-3p #guide-3p-right {
    width: 33.1%;
    text-align: center;
    float: right;
    display: block;
    overflow: visible;
  }

  /* キャンペーン */
  #campaign .guide-campaign-copy {
    font-size: 180%;
    text-shadow: white 2px 2px 0px, white -2px 2px 0px,
             white 2px -2px 0px, white -2px -2px 0px;
  }


  .guide-plan-box,
  .guide-area-box,
  .guide-flow-box,
  .guide-chirashi-box {
    overflow: hidden;
    text-align: center;
    border: 1px solid #eeeeee;
    /* box-shadow */
    box-shadow:0px 0px 3px 3px #f8f8f8;
    -moz-box-shadow:0px 0px 3px 3px #f8f8f8;
    -webkit-box-shadow:0px 0px 3px 3px #f8f8f8;
  }


  /* 配布プラン */
  .guide-plan { overflow: hidden; padding: 30px 0; }
  #pp-001 { float: left; width: 430px; padding: 30px 50px 20px; margin: 0 0 0 50px ; }
  #pp-002 { float: right; width: 430px; padding: 30px 50px 20px; margin: 0 50px 0 0 ; }
  #pp-003 { width: 860px; padding: 20px 0; margin: 0 auto; }
  #pp-004 { width: 970px; padding: 20px 0; margin: 0 auto; }

  .guide-plan-box .guide-plan-cat {    
    color: #ee7708;
    font-weight: bold;
  }
  .guide-plan-box2 { overflow: hidden; padding: 25px 0; }
  .guide-plan-box .guide-plan-txt { font-size: 14px; }
  .guide-plan-box .guide-plan-it { margin-bottom: 10px; }
  .guide-plan-box .guide-plan-subttl { font-weight: bold; }

  .guide-plan-arrowleft { float: left; }
  .guide-plan-arrowright { float: right; }

  .guide-plan-left {
    float: left;
    width: 33.3%;
    padding-top: 20px;
  }
  .guide-plan-center {
    float: left;
    width: 33.3%;
    padding-top: 20px;
  }
  .guide-plan-right {
    float: right;
    width: 33.3%;
    padding-top: 20px;
  }

  /* エリアについて */
  .guide-area { overflow: hidden; clear: both; padding: 30px 0; }
  #pa-001 { float: left; width: 445px; height: 460px; padding: 30px 40px 20px; }
  #pa-002 { float: left; width: 145px; height: 290px; }
  #pa-003 { float: right; width: 445px; height: 460px; padding: 30px 40px 20px; }

  .guide-area-box .guide-area-cat {    
    color: #333333;
    font-weight: bold;
  }
  .guide-area-box2 { overflow: hidden; padding-top: 170px; padding-left: 30px; }
  .guide-area-box .guide-area-txt { font-size: 14px; }
  .guide-area-box .guide-area-it { margin-bottom: 10px; }
  .guide-area-box .guide-area-subttl { font-weight: bold; }
  .guide-area-box .guide-area-subttl .muryo { font-size: 11px; font-weight: normal; color: #ffffff; background: #ee7708; padding: 4px 7px; margin-left: 8px; vertical-align: top; }

  .guide-area-box .guide-area-ct { font-size: 12px; }
  .guide-area-box .guide-area-img { margin-bottom: 0; }

  /* チラシについて */
  .guide-chirashi { overflow: hidden; clear: both; padding: 30px 0; }
  #pc-001 { float: left; width: 445px; height: 420px; padding: 30px 40px 20px; }
  #pc-002 { float: left; width: 145px; height: 230px; }
  #pc-003 { float: right; width: 445px; height: 420px; padding: 30px 40px 20px; }

  .guide-chirashi-box .guide-chirashi-cat {    
    color: #333333;
    font-weight: bold;
  }
  .guide-chirashi-box2 { overflow: hidden; padding-top: 170px; padding-left: 30px; }
  .guide-chirashi-box .guide-chirashi-txt { font-size: 14px; }
  .guide-chirashi-box .guide-chirashi-it { margin-bottom: 10px; }
  .guide-chirashi-box .guide-chirashi-subttl { font-weight: bold; }
  .guide-chirashi-box .guide-chirashi-ct { font-size: 12px; }

  /* 配布期間 */
  .guide-flow { overflow: hidden; clear: both; padding: 30px 0; }
  #pf-001 { 
    width: 970px;
    padding: 20px 0;
    margin: 0 auto;
    text-align: center;
  }
  #pf-002 { 
    width: 640px;
    padding: 20px 0;
    margin: 0 auto;
  }
  #pf-002 .guide-flow-arrowleft { float: left; }
  #pf-002 .guide-flow-arrowright { float: right; }

  #pf-003 { margin-left: 48px; float: left; width: 440px; padding: 20px; }

  #pf-004 { margin-right: 48px; float: right; width: 440px; padding: 20px; }

  table.guide-flow, table.guide-flow tr, table.guide-flow th, table.guide-flow td { border: none }
  table.guide-flow { width: 88%; margin: auto; margin: 35px auto; padding-bottom: 30px; }
  table.guide-flow th { padding: 5px 20px; color: #ee7708 ; }
  table.guide-flow td { padding: 5px 20px; font-size: 13px; }


  table.guide-flow-kikan, table.guide-flow-kikan tr, table.guide-flow-kikan th, table.guide-flow-kikan td { border: none }
  table.guide-flow-kikan { margin: 0; }
  table.guide-flow-kikan th, table.guide-flow-kikan td { padding: 0 7px; }
  table.guide-flow-kikan th.kikan-icn { width: 25%; }
  table.guide-flow-kikan td.kikan-tanka { width: 25%; vertical-align: middle; color: #ee7708; font-size: 18px; font-weight: bold; }
  table.guide-flow-kikan td.kikan-tanka span.tanka-ct { font-size: 10px; font-weight: normal; line-height: 14px;
 }
  table.guide-flow-kikan td.kikan-txt { width: 50%; font-size: 12px; }

  .guide-flow-box .guide-flow-cat {    
    color: #333333;
    font-weight: bold;
  }
  .guide-flow-box2 { overflow: hidden; padding-top: 170px; padding-left: 30px; }
  .guide-flow-box .guide-flow-txt { width: 76%;
    margin: 0 auto 30px;
    font-size: 16px;
    color: #ee7708;
    font-weight: bold;
    border: 3px solid #ee7708;
    padding: 8px 0; }
  .guide-flow-box .guide-flow-it { margin-bottom: 10px; }
  .guide-flow-box .guide-flow-subttl { font-weight: bold; }

  .guide-flow-box .guide-flow-ct { 
    width: 80%;
    margin: 25px auto;
    font-size: 14px;
    font-weight: bold;
    padding: 8px 19px;
    background: #fbd0c8; }
  .guide-flow-box .guide-flow-img { margin-bottom: 0; }



  /* --- 成功事例  --- */
  .content .case .case-top .imagebox {
      float: left;
      width: 270px;
  }
  .content .case .case-top h2.case-ttl {
      font-size: 18px;
      padding-left: 20px;
  }

	.mapCenterset2 { width: 60%; margin: 0px auto 0px auto; }

.content .case .case-top .toptxtbox {
    float: right;
    width: 400px;
}

  /* --- 会社概要  --- */
  .content #company-data { width: 80%; }

  /* --- トップ会社情報 --- */
  .content #topCompanyInfo .topComInner { width: 95%; }
  .content #topCompanyInfo #topComLeft { width: 50%; text-align: left; float: left; display: block; overflow: visible; }
  .content #topCompanyInfo #topComRight { width: 50%; text-align: right; float: right; display: block; overflow: visible; }
  .content #topCompanyInfo #topComLeft .topComInner { float: left; }
  .content #topCompanyInfo #topComCenter .topComInner { margin: 0px auto; }
  .content #topCompanyInfo #topComCenter2 { width: 60%; margin: 0px auto; }
  .content #topCompanyInfo #topComRight .topComInner { float: right; }

  .content .topCc { padding: 25px 0; background: #FFF; overflow: hidden; }
  .content .topCc .topCcWrap { width: 1080px; margin: auto; }

  .content .topPr { padding: 25px 0; background: #EE7708; }
  .content .topPr .topPrWrap { width: 1080px; margin: auto; }

  #topMainBnr { width: none; }
  #topMainBnrFrame { min-height: 250px; }

　　#topPostingArea { padding: 20px 30px; background: #EE7708; }

  #headerTop #head-contact { display: block; }
  #pageTitBnr { padding: 200px 0 60px }


/* スクロール分余裕に20px */
  #header #headerInner { padding-top: 42px; padding-bottom: 10px; }


  .home .content .infoList .infoListBox { width: 47%; display: inline-block; padding: 30px 10px }
  .row { overflow: hidden; }
  .content #serviceArea { clear: both; }
  .content #fb-like-box { width: 510px; }

  #footer dl#footerOutline { width: 300px; }

  /* --- #siteBottom --- */
  #siteBottomBanner a img { padding: 0 15px; }

  /* --- スケジュール --- */
  #footerSchedule {
    width: 1080px;
    margin: 50px auto 0;
  }

  .content .wpcf7 dl { display: block; overflow: hidden; border-bottom: 1px dotted #ccc; }
  .content .wpcf7 dl dt { display: block; overflow: hidden; padding: 16px 0; margin-bottom: 0; float: left; width: 36%; color: #666; font-weight: bold; }
  .content .wpcf7 dl dd { display: block; overflow: hidden; padding: 10px 0; margin-bottom: 0px; }
  .content  .wpcf7 dl dd .checkbox {  padding-top: 5px; }

  div.wpcf7 {  margin:0 0 30px 0; padding: 0; border-top: 1px dotted #ccc;  }
  div.wpcf7 input { width: 94%; }
  div.wpcf7 input.wpcf7-submit { width:350px; }
  div.wpcf7 .kakunin { width: 50%; padding: 30px 0; margin: 0 auto; }
  div.wpcf7 textarea { width:94%; }

  #psRecruit { width: 800px; margin: 0 auto; }
 
  #content .infoList .infoListBox div.thumbImage {
    padding-right: 10px;
  }

  #topBannerArea .topBannerRight { float: right; }
  #topBannerArea .topBannerLeft { float: left; }

  .content table.psRecruitData { width: 800px; margin: 0 auto; }

  #footerContact { overflow: hidden; text-align: left; padding: 140px 0 50px; }
  #footerContact p img { max-width: 100%; margin-bottom: 10px; }
  .footerContactInner { width: 920px; margin: 0 auto; }
  .fc-left { float: left; width: 430px; }
  .fc-right { float: right; width: 400px; padding-top: 30px; }

  /* --- 対応エリア --- */
  .content .areaData { width: 80%; margin: 0 auto; }
  .content .ereaList td { display: table-cell; width: 16.6%; }


  /* --- 料金プラン --- */
  .pricepage-inner {
    width: 45%;
    height: 400px;
    margin: 25px;
    padding: 30px;
    box-shadow: 0px 0px 3px 1px #f2f2f2;
    -moz-box-shadow: 0px 0px 3px 1px #f2f2f2;
    -webkit-box-shadow: 0px 0px 3px 1px #f2f2f2;
    border: 1px solid #e8e8e8;
}

  /*料金一覧*/
  table.priceData { margin: 0; }
 　.priceDatBox { width: 1080px; }
  .priceDatBox .pdInnerLeft { float: left; width: 47%; }
  .priceDatBox .pdInnerRight { float: right; width: 47%; }

  #notCase {
    font-size: 14px
  }


/* --- ブログ　投稿部分 --- */

/*スクロール用*/
thead.scrollHead,tbody.scrollBody{
  display:block;
}
tbody.scrollBody{
  overflow-y:scroll;
  height:500px;
}

/*幅調整*/
td,th{
  table-layout:fixed;
}
.no{
}
.name{
}
.address{
}

/* --- ブログ　投稿部分 --- */
#content .post { padding: 35px; }

}